<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://www.hrwiki.org/w/skins/common/feed.css?207"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://www.hrwiki.org/w/index.php?action=history&amp;feed=atom&amp;title=User_talk%3ADacheatbot%2Fmonobook.css</id>
		<title>User talk:Dacheatbot/monobook.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://www.hrwiki.org/w/index.php?action=history&amp;feed=atom&amp;title=User_talk%3ADacheatbot%2Fmonobook.css"/>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;action=history"/>
		<updated>2026-09-05T00:14:19Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.15.4</generator>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=336413&amp;oldid=prev</id>
		<title>Tampo at 21:21, 13 June 2006</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=336413&amp;oldid=prev"/>
				<updated>2006-06-13T21:21:19Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;

		&lt;table style=&quot;background-color: white; color:black;&quot;&gt;
		&lt;col class='diff-marker' /&gt;
		&lt;col class='diff-content' /&gt;
		&lt;col class='diff-marker' /&gt;
		&lt;col class='diff-content' /&gt;
		&lt;tr valign='top'&gt;
		&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;← Older revision&lt;/td&gt;
		&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;Revision as of 21:21, 13 June 2006&lt;/td&gt;
		&lt;/tr&gt;
		&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.Rock! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.Rock! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;:Mr.Rock? {{User:Dacheatbot/sig}} 22:19, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;:Mr.Rock? {{User:Dacheatbot/sig}} 22:19, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;nbsp;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;background: #cfc; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;::He's a rock. {{User:Tampo/sig}} 21:21, 13 June 2006 (UTC)&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff generator: internal 2026-09-05 00:14:19 --&gt;
&lt;/table&gt;</summary>
		<author><name>Tampo</name></author>	</entry>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=335888&amp;oldid=prev</id>
		<title>Dacheatbot at 22:19, 11 June 2006</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=335888&amp;oldid=prev"/>
				<updated>2006-06-11T22:19:26Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;

		&lt;table style=&quot;background-color: white; color:black;&quot;&gt;
		&lt;col class='diff-marker' /&gt;
		&lt;col class='diff-content' /&gt;
		&lt;col class='diff-marker' /&gt;
		&lt;col class='diff-content' /&gt;
		&lt;tr valign='top'&gt;
		&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;← Older revision&lt;/td&gt;
		&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;Revision as of 22:19, 11 June 2006&lt;/td&gt;
		&lt;/tr&gt;
		&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.Rock! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.Rock! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;nbsp;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;background: #cfc; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;:Mr.Rock? {{User:Dacheatbot/sig}} 22:19, 11 June 2006 (UTC)&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff generator: internal 2026-09-05 00:14:19 --&gt;
&lt;/table&gt;</summary>
		<author><name>Dacheatbot</name></author>	</entry>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=335878&amp;oldid=prev</id>
		<title>Tampo:&amp;#32;Capital</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=335878&amp;oldid=prev"/>
				<updated>2006-06-11T21:53:27Z</updated>
		
		<summary type="html">&lt;p&gt;Capital&lt;/p&gt;

		&lt;table style=&quot;background-color: white; color:black;&quot;&gt;
		&lt;col class='diff-marker' /&gt;
		&lt;col class='diff-content' /&gt;
		&lt;col class='diff-marker' /&gt;
		&lt;col class='diff-content' /&gt;
		&lt;tr valign='top'&gt;
		&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;← Older revision&lt;/td&gt;
		&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;Revision as of 21:53, 11 June 2006&lt;/td&gt;
		&lt;/tr&gt;
		&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;-&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;rock&lt;/del&gt;! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;background: #cfc; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;Rock&lt;/ins&gt;! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff generator: internal 2026-09-05 00:14:19 --&gt;
&lt;/table&gt;</summary>
		<author><name>Tampo</name></author>	</entry>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=335877&amp;oldid=prev</id>
		<title>Tampo:&amp;#32;Cool!</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User_talk:Dacheatbot/monobook.css&amp;diff=335877&amp;oldid=prev"/>
				<updated>2006-06-11T21:52:16Z</updated>
		
		<summary type="html">&lt;p&gt;Cool!&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;Oh cool! Everyone's copying me now! Even Mr.rock! And my compy! {{User:Tampo/sig}} 21:52, 11 June 2006 (UTC)&lt;/div&gt;</summary>
		<author><name>Tampo</name></author>	</entry>

	</feed>